* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Iskra", Arial, Helvetica, sans-serif;
}

img {
    display: block;
    width: 100%;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
}
.header.scrolled {
	background: #29415F;
	box-shadow: 0px 8px 8px 0px rgba(41, 65, 95, 0.20);
}
.header.scrolled .container {
    padding: 20px;
    align-items: center;
}
.header.scrolled .logo img {
    height: 50px;
}
.header.scrolled .top-menu,
.header.scrolled .pll-switcher-select {
    bottom: 0;
}
@media screen and (min-width: 1300px) {
    .header.scrolled .pll-switcher-select {
        min-width: 89px;
    }
}
.header .container {
    max-width: 1800px;
    margin: 0 auto;
    padding: 40px 20px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    transition: all 0.2s ease;
}
@media screen and (max-width: 1100px) {
    .header .container {
        align-items: center;
        padding: 20px;
    }
}
.header .logo {
    display: block;
}
.header .logo img {
    display: block;
    height: 80px;
    transition: all 0.2s ease;
}
@media screen and (max-width: 1100px) {
    .header .logo img {
        height: 50px;
    }
}
.header .pll-switcher-select {
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    bottom: -7px;
    display: flex;
    justify-content: flex-end;
    transition: all 0.2s ease;
}
@media screen and (min-width: 1300px) {
    .header .pll-switcher-select {
        min-width: 143px;
    }
}
@media screen and (max-width: 1100px) {
    .header .pll-switcher-select {
        bottom: 0;
    }
}
@media screen and (max-width: 991px) {
    .header .pll-switcher-select {
        margin-right: 50px;
    }
}
.header .pll-switcher-select:hover ul {
    display: block;
}
.header .pll-switcher-select span {
    display: block;
    color: #fff;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
}
.header .pll-switcher-select span:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.293 7.29285L20.7072 8.70706L12.0001 17.4142L3.29297 8.70706L4.70718 7.29285L12.0001 14.5857L19.293 7.29285Z' fill='white'/%3E%3C/svg%3E%0A") no-repeat 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.header .pll-switcher-select ul {
    list-style: none;
    position: absolute;
    padding: 15px 31px 0 0;
    display: none;
}
.header .pll-switcher-select ul li a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 10px 0;
}
.header .pll-switcher-select ul li a:hover {
    color: #00abff;
}
.header .menu-btn {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 26px;
    cursor: pointer;
    transition: all 0.3s ease;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -13px;
}
@media screen and (max-width: 991px) {
    .header .menu-btn {
        display: flex;
    }
}
.header .menu-btn span {
    display: block;
    height: 5px;
    background-color: #fff;
    transition: all 0.3s ease;
    position: relative;
}
.header .menu-btn.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 11px;
}
.header .menu-btn.open span:nth-child(2) {
    opacity: 0;
}
.header .menu-btn.open span:nth-child(3) {
    transform: rotate(-45deg);
    bottom: 10px;
}

.top-menu {
    list-style: none;
    display: flex;
    text-transform: uppercase;
    position: relative;
    bottom: -7px;
    transition: all 0.2s ease;
}
@media screen and (max-width: 1100px) {
    .top-menu {
        bottom: 0;
    }
}
@media screen and (max-width: 991px) {
    .top-menu {
        display: none;
    }
}
.top-menu.open {
    display: block;
    position: absolute;
    left: 0;
    bottom: auto !important;
    top: 100%;
    width: 100%;
    background: rgba(22, 42, 66, 0.8);
    padding: 10px 0;
}
.top-menu.open li {
    padding: 0 !important;
}
.top-menu.open li a {
    padding: 15px 0;
}
.top-menu li {
    margin: 0 25px;
    font-size: 18px;
}
@media screen and (max-width: 1199px) {
    .top-menu li {
        margin: 0 15px;
    }
}
.top-menu li.current-menu-item a:before {
    content: "";
    background: #00abff;
    width: calc(100% + 6px);
    height: 8px;
    position: absolute;
    left: -3px;
    bottom: 0;
    z-index: -1;
}
.top-menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
}

.img-holder {
    position: relative;
}
.img-holder:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #162a42;
    opacity: 0.7;
}

.footer {
    background: url("../images/footer-bg.jpg") no-repeat 50% 50%;
    background-size: cover;
}
.footer .container {
    max-width: 1530px;
    margin: 0 auto;
    padding: 140px 20px 40px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
@media screen and (max-width: 1500px) {
    .footer .container {
        padding-top: 100px;
    }
}
@media screen and (max-width: 1199px) {
    .footer .container {
        display: block;
        padding-top: 70px;
    }
}
.footer .container img {
    display: block;
}

.connect-with-us {
    flex: 1;
}
@media screen and (min-width: 1200px) {
    .connect-with-us {
        padding-right: 12px;
    }
}
.connect-with-us h4 {
    font: 900 110px/115px "Cera Pro", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: transparent;
    background: url("../images/title-bg.gif") repeat;
    background-clip: text;
    margin-bottom: 30px;
    position: relative;
    left: -135px;
}
@media screen and (max-width: 1810px) {
    .connect-with-us h4 {
        left: 0;
    }
}
@media screen and (max-width: 1500px) {
    .connect-with-us h4 {
        font-size: 90px;
        line-height: 95px;
    }
}
@media screen and (max-width: 1199px) {
    .connect-with-us h4 {
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
    .connect-with-us h4 {
        font-size: 70px;
        line-height: 75px;
    }
}
@media screen and (max-width: 567px) {
    .connect-with-us h4 {
        font-size: 55px;
        line-height: 60px;
    }
}
@media screen and (max-width: 400px) {
    .connect-with-us h4 {
        font-size: 50px;
        line-height: 55px;
    }
}
@media screen and (max-width: 1199px) {
    .connect-with-us h4 br {
        display: none;
    }
}

.connect-list {
    list-style: none;
}
.connect-list li {
    padding-left: 45px;
    font: 18px/30px "Cera Pro", Arial, Helvetica, sans-serif;
    color: #fff;
    margin-bottom: 10px;
}
.connect-list li span {
    color: #00abff;
}
.connect-list li a {
    text-decoration: none;
    color: #fff;
}
.connect-list li a:hover {
    text-decoration: underline;
}
.connect-list .whatsapp-icon {
    background: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24.5554 5.4252C23.3122 4.17561 21.8315 3.18496 20.1997 2.51106C18.5678 1.83716 16.8175 1.49348 15.0509 1.50009C7.64823 1.50009 1.61527 7.5042 1.60849 14.8752C1.60849 17.236 2.22891 19.5327 3.40024 21.5661L1.5 28.5L8.62632 26.6404C10.5969 27.7106 12.8061 28.2706 15.0509 28.2688H15.0576C22.462 28.2688 28.4932 22.2647 28.5 14.887C28.5015 13.1287 28.1536 11.3875 27.4763 9.76366C26.7991 8.13979 25.8075 6.66534 24.5554 5.4252ZM15.0509 26.0042C13.0492 26.0026 11.0846 25.4665 9.362 24.4517L8.95517 24.2087L4.72752 25.3123L5.85648 21.2067L5.59204 20.7831C4.47293 19.0118 3.88106 16.961 3.88504 14.8684C3.88504 8.74957 8.89754 3.75796 15.0576 3.75796C16.5252 3.75534 17.9787 4.04192 19.3345 4.60119C20.6902 5.16045 21.9214 5.98133 22.9569 7.01651C23.9959 8.04782 24.8195 9.27361 25.3804 10.6232C25.9414 11.9729 26.2284 13.4197 26.2251 14.8802C26.2184 21.021 21.2059 26.0042 15.0509 26.0042ZM21.1787 17.6781C20.8448 17.511 19.1954 16.7027 18.8852 16.588C18.5767 16.4783 18.3513 16.4209 18.1309 16.755C17.9054 17.0875 17.2613 17.8452 17.0681 18.0628C16.8748 18.2873 16.6748 18.3126 16.3391 18.1472C16.0052 17.9785 14.922 17.6275 13.6405 16.485C12.6404 15.5991 11.9708 14.5022 11.7708 14.1698C11.5775 13.8357 11.7521 13.6568 11.9199 13.4897C12.0674 13.3412 12.2539 13.0982 12.4217 12.9059C12.5912 12.7135 12.6472 12.5717 12.7573 12.349C12.8675 12.1229 12.815 11.9305 12.7319 11.7634C12.6472 11.5964 11.9776 9.94769 11.6945 9.28282C11.4233 8.62638 11.147 8.71751 10.9402 8.70907C10.7469 8.69726 10.5215 8.69726 10.296 8.69726C10.1258 8.70157 9.95828 8.74081 9.80398 8.81254C9.64968 8.88426 9.51191 8.98691 9.39929 9.11407C9.09078 9.44819 8.22796 10.2565 8.22796 11.9052C8.22796 13.5539 9.4315 15.1384 9.60102 15.3629C9.76714 15.5873 11.964 18.9606 15.3356 20.4118C16.1323 20.7578 16.7595 20.962 17.2494 21.1172C18.0546 21.3737 18.7818 21.3349 19.3616 21.2522C20.0057 21.1543 21.3466 20.4422 21.6296 19.6609C21.9076 18.8779 21.9076 18.2097 21.8229 18.0696C21.7398 17.9278 21.5144 17.8452 21.1787 17.6781Z' fill='%2300ABFF'/%3E%3C/svg%3E%0A") no-repeat;
}
.connect-list .email-icon {
    background: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.75 3.75H26.25C27.6307 3.75 28.75 4.86929 28.75 6.25V23.75C28.75 25.1307 27.6307 26.25 26.25 26.25H3.75C2.36929 26.25 1.25 25.1307 1.25 23.75V6.25C1.25 4.86929 2.36929 3.75 3.75 3.75ZM3.75 12.0226V23.75H26.25V12.0232L15 17.6482L3.75 12.0226ZM3.75 9.22749L15 14.8531L26.25 9.22808V6.25H3.75V9.22749Z' fill='%2300ABFF'/%3E%3C/svg%3E%0A") no-repeat;
}
.connect-list .location-icon {
    background: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M15 29.1595L15.8222 28.4416C22.7359 22.4047 26.25 17.1334 26.25 12.5C26.25 5.93833 21.1287 1.25 15 1.25C8.87132 1.25 3.75 5.93833 3.75 12.5C3.75 17.1334 7.26413 22.4047 14.1778 28.4416L15 29.1595ZM15 25.8293C9.13327 20.5419 6.25 16.0615 6.25 12.5C6.25 7.37075 10.2051 3.75 15 3.75C19.7949 3.75 23.75 7.37075 23.75 12.5C23.75 16.0615 20.8667 20.5419 15 25.8293ZM15 6.25C18.4518 6.25 21.25 9.04822 21.25 12.5C21.25 15.9518 18.4518 18.75 15 18.75C11.5482 18.75 8.75 15.9518 8.75 12.5C8.75 9.04822 11.5482 6.25 15 6.25ZM11.25 12.5C11.25 10.4289 12.9289 8.75 15 8.75C17.0711 8.75 18.75 10.4289 18.75 12.5C18.75 14.5711 17.0711 16.25 15 16.25C12.9289 16.25 11.25 14.5711 11.25 12.5Z' fill='%2300ABFF'/%3E%3C/svg%3E%0A") no-repeat;
}

.footer-form {
    text-align: center;
    flex: 1;
    padding: 17px 0 0 12px;
}
@media screen and (max-width: 1199px) {
    .footer-form {
        padding-left: 0;
    }
}
.footer-form h4 {
    display: block;
    text-transform: uppercase;
    color: #00abff;
    font-family: "Cera Pro", Arial, Helvetica, sans-serif;
    font-size: 45px;
}
@media screen and (max-width: 400px) {
    .footer-form h4 {
        font-size: 40px;
    }
}
.footer-form h5 {
    display: block;
    color: #fff;
    font-size: 34px;
}
@media screen and (max-width: 400px) {
    .footer-form h5 {
        font-size: 30px;
    }
}
.footer-form form {
    padding-top: 12px;
    margin-bottom: 32px;
}
.footer-form .form-inputs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px -15px 30px;
}
@media screen and (max-width: 767px) {
    .footer-form .form-inputs {
        display: block;
        margin: 20px 0;
    }
}
.footer-form .form-inputs input {
    background: #fff;
    height: 70px;
    text-align: center;
    color: #0c1826;
    width: 100%;
    margin: 0 15px;
    border: none;
    border-radius: 8px;
    font: 20px/1.2 "Cera Pro", Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
    .footer-form .form-inputs input {
        margin: 0 0 20px;
    }
}

.kb-advanced-form .kb-adv-form-field input {
    background: #fff;
    height: 70px;
    text-align: center;
    color: #0c1826;
    width: 100%;
    /*margin: 0 15px;*/
    border: none;
    border-radius: 8px;
    font: 20px/1.2 "Cera Pro", Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
    .kb-advanced-form .kb-adv-form-field input {
        margin: 0 0 20px;
    }
}



.footer-form button {
    background: linear-gradient(90deg, #4cafdf 0%, #008dd2 100%);
    box-shadow: 0 15px 40px rgba(5, 143, 211, 0.5);
    border-radius: 5px;
    display: block;
    height: 70px;
    margin: 0 auto;
    color: #fff;
    text-transform: uppercase;
    border: none;
    width: 230px;
    cursor: pointer;
    font: 20px/1.2 "Iskra", Arial, Helvetica, sans-serif;
}
.footer-form button:hover {
    background: linear-gradient(90deg, #008dd2 100%, #4cafdf 0%);
}
.footer-form button b {
    display: inline-block;
    background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6192 6L6.54588 14.1999L3.35443 10.95L1.97363 12.35L6.54588 17L16 7.40006L14.6192 6ZM10.6664 15.0943L12.5459 17L22 7.40006L20.6192 6L12.5459 14.1999L12.0462 13.6932L10.6664 15.0943Z' fill='white'/%3E%3C/svg%3E%0A") no-repeat 100% 50%;
    padding-right: 30px;
}

.kb-advanced-form button strong {
    display: inline-block;
    background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6192 6L6.54588 14.1999L3.35443 10.95L1.97363 12.35L6.54588 17L16 7.40006L14.6192 6ZM10.6664 15.0943L12.5459 17L22 7.40006L20.6192 6L12.5459 14.1999L12.0462 13.6932L10.6664 15.0943Z' fill='white'/%3E%3C/svg%3E%0A") no-repeat 100% 50%;
    padding-right: 30px;
}


.kb-advanced-form .disclaimer label{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
}
.kb-advanced-form .disclaimer input {
    margin-right: 6px;
}
.kb-advanced-form .disclaimer {
    cursor: pointer;
}

.kb-advanced-form .disclaimer a {
    color: #fff;
    margin-left: 5px;
}


